*{
	box-sizing: border-box;
}

body {
    background-color: rgb(228, 180, 126);
    border-left: 10px solid goldenrod;
}

header{
    display: flex;
    flex-wrap: wrap;
    width: 95%;
    margin: 10px auto;
    justify-content: space-between;
    background-color: coral;
    padding: 0px 30px;
}

a{
    font-size: 350%;
}

article{
    margin: 50px;
    border-left: 6px solid goldenrod;
    border-right: 6px solid goldenrod;
    padding: 0px 20px;
}

article:nth-of-type(1){
    border: 10px dotted goldenrod;
    border-radius: 40px;
}

h2{
    font-size: 250%;
}

img{
    width: 150px;
    height: 10cm;
    border: 6px solid goldenrod;
    margin: 0px 10px;
}

section:nth-of-type(1){
    display: flex;
    flex-wrap: wrap;
}

#seccion1{
    display: flex;
    flex-wrap: nowrap;
}

#seccion2{
    display: flex;
    flex-wrap: nowrap;
}